
/********** Buttons **********/
.btn, .greenBtn, .blueBtn, .redBtn {
  display: block;
  text-align: center;
}

/********** Breadcrumb **********/
#breadcrumbs {
  position: relative;
  margin-top: 0px;
  clear: left;
}

/********** Recipes Listing **********/
.recipe-listing .recipeBlock .recipeInfo .overlayInfo {
  padding: 0 8% 10px;
  width: 84%;
}

.recipe-listing .recipeBlock .recipeInfo .overlayInfo .subtitle .p-container p {
  float: left;
  display: block;
}

.clearfix {
  height: 1px;
  clear: both;
  width: 100%;
}

/********** Designs **********/

/* =============================================================================
   layout
   ========================================================================== */

#header {
  height: 64px;
}

#header .container #logo {
  *left: -750px;
}

#pour {
  float: left;
  position: relative;
  margin-bottom: -124px;
}

#hero {
  min-height: 370px;
  overflow: hidden;
}

#hero img {
	max-width: 1200px;
}

#hero .heroCta {
  *right: -700px;
}

/* =============================================================================
   page specific
   ========================================================================== */
/* =============================================================================
   apply to multiple pages
   ========================================================================== */

.recipe-info {
  background: #000000;
}

.recipe-listing .recipeBlock, .search-list-result .recipeBlock {
	padding-bottom: 20px;
	display: block;
	background: transparent;
}

.search-list-result .recipeBlock {
	padding-left: 20px;
	margin-left: 0;
}

.sharing, .sharing-no-border {
	display: block;
	width: auto;
    ul {
		width: 1024px;
      li{
        display: inline;
        width: 300px;
        float: left;
      }
    }
}

.circular .circularBorder {
	background: transparent;
}

#header .container #navbar ul li .subnav-container a.seeAllBtn {
  left:0;
}
#header .container #navbar ul li #product-subnav.subnav-container ul li .product-info {
  padding-top: 20px;
}

#header .container #navbar ul li #product-subnav.subnav-container ul li {
  border-right: 1px dashed @lightGreen;
}

.proudAndPureSection .textBox h4, .nutritionTipsSection .textBox h4 {
	line-height: 1.2;
}

#searchBar2 .container h3 {
	width: 400px;
	margin-left: 200px;
}

#searchBar2 .container #searchform {
    width: 300px;
}

/* =============================================================================
   home page
   ========================================================================== */

.home #hero .heroCopy {
	width: 11%;
	  right: 136px;
	  bottom: 15%;
	  top:auto;

}
.home .recipeGallery #galleryHeader {
  height: 130px;
}

.home .recipeGallery #galleryHeader h3 {
	display: block;	
}

.home .recipeGallery #galleryHeader ul#galleryNav {
  bottom: 0;
  top: auto;
  left: 0;
}

.home #hero {
  max-width: 1200px;
}

.home .recipeGallery #galleryHeader ul#galleryNav li.moreNav ul#moreNav {
  top: 20px;
}

/* =============================================================================
  Product Single page
  ========================================================================== */

#product #product-info #product-fast-facts ul li .red-subtext {
  margin: 30px 0 0;
}

/* =============================================================================
  Recipe Listing page
  ========================================================================== */

#mainColumn #slider {
  *position:relative;
}

#mainColumn #slider ul li a {
	text-decoration: none;
}

.recipe-info sup {
	display: inline;
}

.recipe-info .cook-time h5 {
	margin-bottom: -3px;
}

/* =============================================================================
  Recipe Single page
  ========================================================================== */

#filters h6 {
  position: relative;
}

#filters h6 span {
    float: none;
    position: absolute;
    right: 20px;
    top: 5px;
}

#mainColumn #method ul li span {
	line-height: 1;
}

#mainColumn #method ul li p {
	margin-top: 0;
}

#filters ul#filter-products a {
	display: inline;
	line-height: 1.5;
	height: 100%;
	overflow: hidden;
}

/* =============================================================================
   search page
   ========================================================================== */
.tile {
  display: block;
}

.tile .row-fluid .col6 {
}

.tile .row-fluid .text-right {
	text-align: right;
}

/* =============================================================================
   faq page
   ========================================================================== */

#content .page-content .faq-page .question-block .question {
	padding: 20px 0 20px 70px;
	width: auto;
}

#content .page-content .faq-page .question-block .block-tag {
	top: 15px;
}

#content .page-content .faq-page .question-block .question h4 {
	margin-top: 0;
	width: 600px;
}

#content .page-content .faq-page .question-block .question .cross-icon{
	position:absolute; 
	right:0; 
	top:20px;
}

#content .page-content .faq-page .question-block .answer {
	top: 0;
	padding: 20px 0 20px 70px;
}

/* =============================================================================
   article listing page
   ========================================================================== */

.prev-next-container ul.pagination {
    position: relative;
}

.prev-next-container ul.pagination li.next-btn {
    position: absolute;
    right: 0;
    top: 0;
}

/* =============================================================================
   product single page
   ========================================================================== */
   
#product #product-info #product-details #methods ul {
    width: 380px;
}

#product #product-info #product-details #methods ul li {
    line-height: 50px;
}

